* {
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
}


:root{
  --bg-light: #F0F8FF;
  --bg-light2: #EAF5FF;
  --bg-dark: #0B1630;
  --main-blue: #103C9F;
  --text-dark: #0B1630;
  --text-light: #F0F8FF;
}

nav {
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 3;
  height: 64px;
}

nav ul.top-header {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  list-style: none;
  background: linear-gradient( to top, rgba(13, 122, 206, .75), rgba(13, 122, 206, .25));
  border-bottom: 2px solid #0D7ACE;
  position: relative;
  z-index: 3;
}

.header-logo {
  display: none;
}

nav ul.top-header a {
  text-decoration: none;
  font-size: min(5vw, 24px);
  color: var(--text-light);
  text-align: center;
  width: 50vw;
}

nav ul.top-header li {
  transition: all 0.1s ease-in-out;
}

nav ul.top-header li:hover {
  color: var(--bg-light2);
  transform: scale(1.1);
}
nav ul.top-header li.home-menu {
  color: var(--bg-dark);
  font-size: 3rem;
  padding: 0;
  font-weight: 900;
  font-family: 'Baloo Paaji 2', cursive;
  line-height: 100%;
  width: 30vw;
  text-align:center;
}
nav ul.top-header li.home-menu:hover {
  color: var(--text-light);
  opacity: 0.75;
  transform: scale(1.1);
}

nav ul li.add-to-cart {
    display: flex;
    justify-content: center;
}

.sub-nav-menu {
  display: flex;
  list-style: none;
  position: relative;
  z-index: 1;
  opacity: 0.9;
  height: auto;
  -moz-transition: all 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  border-bottom:none;
}
.sub-nav-menu a {
  background: #0D7ACE;
  font-size: min(4vw, 20px);
  border: solid 1px var(--main-blue);
  color: var(--text-light);
  text-decoration: none;
  text-align: center;
  width: 50%;
}

.sub-nav-menu li {
  padding: 1rem ;
}

.hide-sub-menu {
  transform: translate(-100vw, -200px);
}



.hero {
  background: url('../img/bannermini1200.webp') no-repeat center center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  height: 95vw;
}

img.logo {
  width: 40%;
  padding:0.5rem;
  padding-left: 1.5rem;
}


.hero.frontpage h1{
  display: none;
}

.hero-blurb {
  display: none;
}

/*rest of site nav*/

.ros {
  background: linear-gradient( to top, rgba(13, 122, 206, .75), rgba(13, 122, 206, .25)), url('../img/bannermini1200ros.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border-bottom: 2px solid #0D7ACE;
}

@media only screen and (min-width: 600px) {
  /* header menu */
  
  nav ul.top-header a {
    width: 30vw;
  }
  nav ul.top-header li.home-menu {
    font-size: 1.8rem;
  }
  
  .header-logo {
    display: inline-block;
  }
  .home-menu {
    /* margin-left: auto; */
  }
  
  .hero-blurb {
    display: block;
    padding: 1.5rem;
    color: var(--text-light);
    font-size: 28px;
    line-height: 32px;
    width: 45%;
  }
  .sub-nav-menu {
    width: auto;
    justify-content: flex-start;
  }
  .sub-nav-menu a {
    width: auto;
    text-align: left;
  }
  
}
@media only screen and (min-width: 800px) {
  /* header menu */
  nav ul.top-header a li {
    /* padding: 16px 0 16px 0; */
  }
  nav ul.top-header li.home-menu {
    padding: 0;
  }
  
  .hero{
    height: 80vw;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .hero-blurb {
    font-size: 32px;
    line-height: 40px;
    width: 50%;
  }
  
}
@media only screen and (min-width: 1100px) {
  /* header menu */
  
  .hero {
    height: 70vw;
    background: url('../img/bannermini.webp') no-repeat center center;
  }
  .ros {
    background: linear-gradient( to top, rgba(13, 122, 206, .75), rgba(13, 122, 206, .25)), url('../img/bannerminiros.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  
  .hero-blurb {
    font-size: 48px;
    line-height: 56px;
    width: 55%;
  }
  
}
@media only screen and (min-width: 1300px) {
  /* header menu */
  
  .hero {
    height: 55vw;
  }
  
  
  .hero-blurb {
    font-size: 56px;
    line-height: 64px;
    width: 55%;
  }
  
}


@media only screen and (min-width: 1600px) {
  /* header menu */
  
  .hero {
    height: 45vw;
  }
  
  
  .hero-blurb {
    font-size: 64px;
    line-height: 72px;
  }
  
}

/* Cards, front page*/

.card_panel {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  margin: 0 10px;
}

.headline {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.headline-line {
  /* border-radius: 3px; */
  height: 5px;
  width: 15vw;
  background-color: var(--main-blue);
}

.card_panel h2 {
  color: var(--main-blue);
  text-align: center;
  font-size: 28px;
  font-weight: 800;
  margin: 3rem 0 3rem 0;
  text-transform: uppercase;
}



.logo-card-wrapper {
  position: relative;
}


img.logo-left {
  position: absolute;
  left: 0.5rem;
  top: 5px;
  bottom: 0;
  height: 98%;
  z-index: 0;
}

img.logo-right {
  position: absolute;
  right: 0.5rem;
  top: 5px;
  bottom: 0;
  height: 98%;
  z-index: 0;
}

.card {
  position: relative;
  z-index: 1;
}

.card-wrapper .card {
  background-color: var(--bg-light2);
  text-align: center;
  font-size: 40px;
  margin: 4rem 2rem;
  box-shadow: 0px 4px 4px var(--bg-dark);
  /* border-radius: 10px; */
}

.logo-card-wrapper .card {
  width: 70%;
  margin: 0 auto;
}
.card-wrapper .card i svg, .card-wrapper .card p {
  padding: 3rem;
  color: var(--text-dark)
}

.card-wrapper .card p {
  padding-top: 0;
}

.card.text-heavy {
  font-size: 16px;
  margin: 4rem 2rem;
  width: auto;
}

.card.text-heavy p {
  padding: 2rem;
}

.desktop-icons {
  display: none;
}

.card-logo {
  display: none;
}

@media only screen and (min-width: 600px) {
  /* card surrounds */
  .headline {
    margin: 2rem;
  }
  .card_panel h2 {
    font-size: 36px;
  }
  .headline-line {
    margin: 0 1rem 0 1rem;
  }
  .logo-card-wrapper {
    width: 600px;
    margin: 1rem auto 6rem auto;
  }
  .card-wrapper {
    width: 600px;
    margin: 0 auto;
  }
  .card.desktop {
    min-height: 300px;
    height: 100%;
  }
  .card.desktop p {
    font-size: 28px;
  }
  .card.text-heavy p {
    font-size: 24px;
    line-height: 32px;
  }
  
}


@media only screen and (min-width: 900px) {
  /* card surrounds */
  .card-wrapper {
    width: 90%;
  }
  .card_panel h2 {
    font-size: 44px;
  }
  img.logo-left {
    top: 10px;
    bottom: 5;
    height: 93%;
  }
  
  img.logo-right {
    top: 10px;
    bottom: 5px;
    height: 93%;
  }
  .logo-card-wrapper {
    width: 90%;
  }
  .logo-card-wrapper {
    margin: auto;
  }
  .logo-card-wrapper .card, .card-wrapper .card {
    width: auto;
    margin: 2rem;
  }
  .card.desktop {
    min-height: 200px;
  }
  .desktop-icons {
    display: block;
  }
  
  .mobile-icons {
    display:none;
  }
  .main-cards {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
  }
  .card.desktop {
    flex-basis:0;
    flex-grow: 1;
  }
  .logo-card-wrapper {
    flex-basis:0;
    flex-grow: 1;
  }
  .card.text-heavy p {
    font-size: 24px;
    line-height: 32px;
    padding: 1rem 2rem;
    max-width: 70ch;
  }
  .card.text-heavy {
    width: 85%;
    text-align: center;
    margin: 1rem auto 2rem auto;
  }
  .card-logo {
    display: block;
    margin: 0 auto;
    padding: 1rem 0;
  }
  
  
}

@media only screen and (min-width: 1150px) {
  /* card surrounds */
  .card.text-heavy p {
    font-size: 32px;
    line-height: 40px;
    padding: 2rem 3rem;
  }
}
@media only screen and (min-width: 1700px) {
}


/* Picture cards, front page*/

.picture-card {
  background-color: #8db7df;
  display: flex;
  justify-content: space-around;
  padding-top: 1rem;
  /* padding-top: calc(1rem + 1vw);
  padding-bottom: calc(1rem + 1vw); */
  /* margin-top: 10vw; */
  margin-bottom: 10vw;
  flex-wrap: wrap;
  min-width: 0;
}

.picture-card a {
  flex: 1;
  padding: 1rem;
  margin: 1rem;
  margin-top: 0;
  min-width: 15rem;
  max-width: 500px;
  position: relative;
  transition: all 0.3s ease;
}

.picture-card a img {
  object-fit: contain;
  width: 100%;
  /* border-radius: 1rem; */
  transition: all 0.2s cubic-bezier(0.57, 1.18, 0.85, 1.34);
  transition: all 0.2s cubic-bezier(0.57, 1.18, 0.85, 1.34);
}

.blur {
  /* filter: blur(3px);
  -webkit-filter: blur(3px); */
  opacity: 0.3;
}


.picture-card a .centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  z-index:5;
}

.centered h5 {
  font-size: 1.5rem;
}

.centered hr {
  border: 3px solid var(--main-blue);
  /* border-radius: 2.5px; */
}

.centered p {
  font-size: 1rem;
}

.picture-card a .centered.display-away {
  /* display: none; */
  opacity: 0.5;
}

.centered:hover ~ img {
  transform: scale(1.01);
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
  -o-box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
  box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
}

.picture-card a img:hover,
shadow:hover {
  transform: scale(1.01);
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
  -o-box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
  box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px,
  inset rgba(0, 0, 0, 0.15) 0px -10px 20px;
}

/* video panel */

.fp-video h2 {
  color: var(--main-blue);
  font-size: 5vw;
  text-align: center;
  margin: 1rem;
}
.fp-video h3 {
  color: var(--main-blue);
  font-size: 4vw;
  text-align: center;
  margin-bottom: 10vw;
  /* margin: 1rem 1rem 4rem 1rem; */
}

.fp-video {
  font-size: 0;
}

/* Footer */

footer {
  height: 3rem;
  background: var(--main-blue);
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
}

ul.footer-menu {
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: absolute;
  left: 0;
  bottom: 3rem;
  background: var(--bg-light);
  /* border-radius: 5px; */
}

ul.footer-menu.slide-in {
  left: -15rem;
}

ul.footer-menu a {
    text-decoration: none;
  }
  
  ul.footer-menu a li {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1rem;
    list-style: none;
    border: 2px solid var(--main-blue);
    border-bottom: 1px;
  }

  .footer-menu-static{
    display: none;
  }
  
  footer img {
    color: var(--text-dark);
    padding: 0 1rem;
  }
  .copyright {
    color: var(--text-light);
  }
  
  footer h2 {
    font-size: 1rem;
    color: var(--text-light);
  }

  .logo-footer {
    height: 1.65rem;
    margin: auto;
  }
  footer p {
    width: 20%;
    text-align: right;
    font-size: 8px;
    margin: auto 5px auto 0;
  }
  .desktop-footer {
    display: none;
  }
  
  @media only screen and (min-width: 600px) {
    /* header menu */
    .mobile-footer {
      display: none;
    }
    footer {
      justify-content: space-between;
      height: auto;
    }
    .desktop-footer {
      display: flex;
      flex-direction: column;
    }
    .footer-menu-static{
      display: block;
      padding-left: 1rem;
    }
    .footer-menu-static a {
      color: var(--text-light);
      list-style: none;
      text-decoration: none;
      display: inline-block;
      padding: 0 1rem;
    }
    /* .logo-footer {
      display: block;
      height: 3rem;
      margin: 0 auto;
    } */
    
    footer img.popup-menu {
      display: none;
    }
    footer h2 {
      display: none;
    }
    .logo-footer {
      padding-top: 12px;
    }
    footer p {
      padding: 12px;
      width: auto;
      text-align: right;
      font-size: 8px;
      margin: auto;
    }
    .footer-menu-static a:hover {
      color: #8DB7DF;
      font-size: 19px;
    }
    
  }
  @media only screen and (min-width: 900px) {
    /* header menu */
/* footer {
  height: 90px;
} */
.footer-menu-static a {
  font-size: 22px;
}
.logo-footer {
  height: 100px;
  margin: auto;
}

.footer-menu-static a:hover {
  color: #8DB7DF;
  font-size: 29px;
}

}
  @media only screen and (min-width: 1100px) {
    /* header menu */
.footer-menu-static a {
  font-size: 28px;
}
}